body{font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#666;background:#2170d8 url(../images/bg_gradient.jpg) fixed repeat-x;}
div#container{padding:0;position:relative;margin:auto;background:#fff;margin-top:25px;margin-bottom:15px;box-shadow:0px 0px 7px #333333}
header{position:relative;height:114px;}
section#pre{position:absolute;top:-20px;right:0px;text-align:right;display:none;}
h1.h1home{font-size:16px;color:#0a70d8;margin-bottom:10px;z-index:100;}
h1.h1about{font-size:16px !important;color:#0a70d8;margin-bottom:10px;z-index:100;}
h1.h1section, h2.h1section{margin-bottom:10px;z-index:100;font-size:22px !important;color:#0a70d8;margin-bottom:10px;}
h1.h1section-noimage{margin-bottom:10px;z-index:100;font-size:22px;color:#0a70d8;margin-bottom:10px;}
h1.h1target, h1.h1target > *{font-size:16px !important;color:#0a70d8;margin-bottom:10px;z-index:100;}
h1.h1section, h1.h1section > *,
h2.h1section, h2.h1section > *,
h1.h1section-noimage, h1.h1section-noimage > *{font-size:22px !important;}
p.intro-section{font-weight:bold;color:#fff;margin-right:150px;}
div#languages{position:absolute;right:0px;top:2px;width:121px;text-align:left;font-size:12px;}
div#languages a{color:#fff;padding-left:3px;}
div#lang-active{margin-bottom:10px;}
div#lang-others{background:#fff;padding:8px 8px 4px 8px;box-shadow:0px 0px 3px #333333;width:100px;z-index:800;position:relative;}
div#lang-others a{color:#666;}
div#lang-others a:hover{color:#333;}
div#lang-others li{margin-bottom:6px;}
section#corporative{}
div#logo{width:175px;height:114px;margin-left:5px;float:left;}
div#slogan{float:left;margin-top:30px;margin-left:5px;}
section#message-corporative{position:absolute;left:400px;top:0px;width:500px;height:114px;}
div.message-corporative-image{width:165px;height:114px;float:left;}
div.message-corporative-text{font-size:16px;font-weight:bold;float:left;margin-left:-40px;margin-top:10px;}
div.message-corporative-text p{margin-bottom:3px;}
div.message-corporative-text strong{color:#006dd1;}
section#social{position:absolute;top:10px;right:10px;text-align:right;width:200px;}
div.social-facebook{float:left;margin-right:5px;position:absolute;right:40px;}
div.social-google{float:left;width:70px;overflow:hidden;position:absolute;right:0;}
section#contact{position:absolute;right:10px;bottom:10px;text-align:right;}
section#contact mark{font-style:normal;font-size:24px;color:#9ab400;background:none;}
section#contact a{color:#0a70d8;text-decoration:underline;font-weight:bold;}
section#contact a:hover{text-decoration:none;}
nav#menu{background:url(../images/bk-nav.png) repeat-x;height:35px;border-top:1px solid #97ad14;border-right:1px solid #97ad14;border-left:1px solid #97ad14;margin-bottom:1px;}
nav#menu ul li{float:left;}
nav#menu ul a{display:block;margin:0 5px;padding:10px 15px 11px 15px;font:bold 12px Arial, Helvetica, sans-serif;color:#fff;text-align:center;position:relative;}
nav#menu ul a.plus img{vertical-align:middle;}
nav#menu ul a:hover, nav#menu ul a.active{background:url(../images/bk-nav-a-active.png) 0 0 repeat-x;}
nav#menu ul a span.le{position:absolute;top:0px;left:0px;width:4px;height:35px;}
nav#menu ul a:hover span.le, nav#menu ul a.active span.le{background:url(../images/bk-nav-shadow-left.png) no-repeat;}
nav#menu ul a span.ri{position:absolute;top:0px;right:0px;width:4px;height:35px;}
nav#menu ul a:hover span.ri, nav#menu ul a.active span.ri{background:url(../images/bk-nav-shadow-right.png) no-repeat;}
div.nav-button{padding:4px 10px 0 10px;float:left;}
div.nav-button span.sep{display:block;width:10px;height:35px;background:url(../images/bk-nav-sep.png) center no-repeat;margin-top:-5px;}
div.nav-search{float:left;padding-top:5px;}
div.nav-search input{width:115px;padding:4px 5px;color:#666;font:11px Arial, Helvetica, sans-serif;background:url(../images/icon-search-input.png) right no-repeat;background-color:#fff;border:1px solid #999;display:none;}
div.nav-search a{margin:0px 7px 0 0px;width:24px;height:24px;background:url(../images/icon_search_LB.png) top left no-repeat;display:block;}
div.nav-search a:hover{background:url(../images/icon_search_LB.png) bottom left no-repeat;}
div.all-country, div.all-languages{width:100%;border-bottom:2px solid #fff;color:#fff;background:#f5f5f5;position:absolute;z-index:1200;padding:15px;}
div.all-country div.menu_close_button, div.all-languages div.menu_close_button{display:block;}
div.destination-col{width:190px;float:left;}
div.destination{width:190px;margin-bottom:20px;}
div.destination p{font-size:14px;margin-bottom:6px;font-weight:bold;}
div.destination p img{margin-right:8px;vertical-align:middle;}
div.destination ul{padding-left:28px;}
div.all-languages div.destination ul{padding-left:24px;}
div.destination ul li{margin-bottom:6px;}
div.destination p a{color:#0a70d8;}
div.destination p a:hover{text-decoration:underline;}
div.destination ul a{color:#666;}
div.destination ul a:hover{color:#333;text-decoration:underline;}
div.rute{position:relative;height:28px;}
nav#breadcrumbs{padding:7px 0 0 13px;font-size:11px;position:absolute;top:0;left:0;}
.breadcrumb>li+li:before{display:none;}
nav#breadcrumbs li{float:left;color:#333;margin-right:4px;list-style:none;background:url(../images/arrow_bc.gif) 0 4px no-repeat;padding-left:10px;margin-left:1px;}
nav#breadcrumbs li:first-child{background:none;padding-left:0;margin-left:0;}
nav#breadcrumbs li a{color:#666;margin-right:4px;display:inline-block;;}
nav#breadcrumbs li a:hover{text-decoration:underline;}
nav#breadcrumbs ul.breadcrumb{padding:0;background:transparent;}
div.filter{position:absolute;top:4px;right:5px;width:auto;background:url(../images/bk-filter.png) bottom repeat-x;z-index:9;}
div.filter li{float:left;width:100px;border-bottom:1px solid #e5e5e5;margin:0 2px;}
div.filter li.active{border-color:#fff;}
div.filter a{display:block;height:23px;padding-top:5px;text-align:center;color:#666;border-top:1px solid #e5e5e5;border-right:1px solid #e5e5e5;border-left:1px solid #e5e5e5;background:#f5f5f5;font-size:12px;}
div.filter a:hover{color:#666;background:#e9e9e9;}
div.filter a.active{color:#0a70d8;font-weight:bold;background:#fff;}
div.filter a.active:hover{color:#0a70d8;font-weight:bold;background:#fff;}
section#main{position:relative;}
section#main-section{position:relative;}
div.column{padding:0;}
aside{padding:0;}
aside.section{margin-top:-214px;background:url(../images/bk-aside-section.gif) repeat-y;border-top:5px solid #a2bb01;padding-bottom:50px;position:relative;}
aside.section div.shadow-end{position:absolute;bottom:0px;left:0px;height:205px;width:241px;background:url(../images/bk-shadow-end-aside.png) no-repeat;z-index:1;}
footer{background:#f5f5f5;}
p.footer-description{background:#e5e5e5;padding:10px;font-size:11px;}
nav#footer-nav{padding:20px 10px 10px 10px;border-bottom:1px solid #c5c5c5;position:relative;}
nav#footer-nav ul li{float:left;padding:0 15px 0 0;font-size:11px;}
nav#footer-nav a{color:#666;}
nav#footer-nav a:hover{color:#333;}
nav#footer-nav li.separator{height:15px;border-left:1px solid #666;}
nav#footer-nav ul li img{vertical-align:middle;}
div.footer-languages{position:absolute;width:120px;top:20px;right:0px;font-size:11px;}
div.footer-languages div#lang-active{position:relative;}
div.footer-languages div#lang-others{position:absolute;top:20px;left:0px;}
div.footer-quality{padding:10px;border-bottom:1px solid #e5e5e5;}
div.footer-quality a{margin-right:15px;}
div.footer-links{padding:10px;border-bottom:1px solid #e5e5e5;}
div.footer-links ul{float:left;}
div.footer-links ul.footer-links-one{width:720px;}
div.footer-links ul.footer-links-two{width:230px;}
div.footer-links li{float:left;width:240px;height:18px;}
div.footer-links li a{font-size:11px;color:#666;}
div.footer-links li a:hover{color:#333;}
div.footer-offices{padding:10px;}
div.footer-office{float:left;width:240px;line-height:130%;font-size:11px;}
div.footer-office a{color:#666;}
div.footer-office a:hover{color:#333;}
div.footer-legal a{color:#666;line-height:130%;font-size:11px;}
div.footer-legal a:hovre{color:#333;}
div.studiogenesis{margin-left:690px;font-size:11px;text-align:center;width:180px;padding:10px;font-size:11px;}
div.studiogenesis a{color:#999;}
div.studiogenesis a:hover{color:#666;}
div.map-black{position:fixed;top:-25px;left:0px;display:table;width:100%;height:120%;zoom:1;background:#000;filter:alpha(opacity=90);opacity:0.9;z-index:9999;}
div.map-white{position:fixed;top:-25px;left:0px;display:table;width:100%;height:120%;zoom:1;background:#fff;filter:alpha(opacity=90);opacity:0.9;z-index:9999;}
div.map{z-index:10000;}
div.google-maps{width:933px;height:594px;}
#template_school-school div.map{display:table;width:100%;height:100%;text-align:center;position:fixed;z-index:10000;}
#template_school-school div.google-maps{position:fixed;margin-left:50%;margin-top:5%;left:-466px;border:4px solid #fff;z-index:2000;display:table-cell;vertical-align:middle;width:933px;height:594px;}
div.shadow-top{height:20px;background:url(../images/shadow-top.png) repeat-x;}
div.shadow-bottom{height:20px;background:url(../images/shadow-bottom.png) repeat-x;}
section.contact-section{border-top:1px dashed #e5e5e5;padding-top:10px;height:185px;position:relative;border-bottom:1px solid #e5e5e5;}
div.contact-section-image{width:185px;height:185px;position:absolute;bottom:0px;left:15px;}
div.contact-section-image img{position:absolute;left:0px;bottom:0px;}
div.contact-section-box{margin:0 25px 20px 210px;padding:15px;background:#f5f5f5;position:relative;}
div.contact-section-box p{font-size:18px;}
div.contact-section-box p strong{color:#0a7ad8;font-size:24px;}
div.contact-section-box p a{color:#0a7ad8;text-decoration:underline;}
div.contact-section-box p a:hover{text-decoration:none;}
div.contact-section-box div{position:absolute;bottom:0px;left:-15px;width:20px;height:21px;background:url(../images/arrow-contact-section.png) no-repeat;}
div.contact-section-box2{margin-left:210px;padding:0px 15px;font-size:14px;}
div.contact-section-box2 p{margin-bottom:8px;}
div.help{height:209px;position:relative;font-size:12px;z-index:10;}
div.help h3{color:#0a70d8;font-size:16px;margin-bottom:6px;padding:8px 8px 0 10px;line-height:120%;font-weight:bold;}
div.help p{margin-bottom:12px;padding:0 10px;line-height:120%;}
div.help div{position:absolute;bottom:0px;right:0px;width:145px;height:118px;}
div.help div img{position:absolute;bottom:0px;right:0px;}
div.help ul{padding:8px 10px;position:relative}
div.help li{height:25px;}
div.help li img{vertical-align:middle;margin-right:4px;}
div.help a{color:#0a7ad8;text-decoration:underline;}
div.help a:hover{text-decoration:none;}
div.catalog{padding:15px 10px 2px 25px;}
div.catalog h3{color:#879b01;font-size:18px;margin-bottom:10px;}
div.catalog div{float:right;margin-left:15px;}
div.catalog div img{border:2px solid #c5c5c5;}
div.catalog p{margin-bottom:10px;font-size:11px;line-height:130%;}
div.sep-aside{border-bottom:1px solid #e5e5e5;float:none !important;margin:0 !important;clear:both;padding-top:5px !important}
div.mini-search{padding:15px 10px 2px 25px;position:relative;}
div.mini-search h3{color:#666;font-size:18px;margin-bottom:10px;}
div.mini-search h3 span{background:url(../images/title-star.png) 0px 0px no-repeat;display:block;position:absolute;top:14px;left:-3px;width:29px;height:26px;}
div.mini-search p{margin-bottom:8px;}
div.mini-search a.advanced{text-decoration:underline;color:#0a7ad8;font-size:11px;margin-left:20px;}
.button{display:inline-block;zoom:1;*display:inline;vertical-align:baseline;margin:0 2px;outline:none;cursor:pointer;text-align:center;text-decoration:none;font:14px/100% Arial, Helvetica, sans-serif;padding:.5em 2em .55em;text-shadow:0 1px 1px rgba(0,0,0,.3);-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;-webkit-box-shadow:0 1px 2px rgba(0,0,0,.2);-moz-box-shadow:0 1px 2px rgba(0,0,0,.2);box-shadow:0 1px 2px rgba(0,0,0,.2);}
.button:hover{text-decoration:none;}
.buttonadd{display:inline-block;zoom:1;*display:inline;vertical-align:baseline;margin:0 2px;outline:none;cursor:pointer;text-align:center;text-decoration:none;font:14px/100% Arial, Helvetica, sans-serif;padding:.5em 2em .55em;text-shadow:0 1px 1px rgba(0,0,0,.3);-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;-webkit-box-shadow:0 1px 2px rgba(0,0,0,.2);-moz-box-shadow:0 1px 2px rgba(0,0,0,.2);box-shadow:0 1px 2px rgba(0,0,0,.2);position:relative;}
.buttonadd:hover{text-decoration:none;}
.buttonadd img{position:absolute;top:6px;left:5px;}
.bigrounded{-webkit-border-radius:2em;-moz-border-radius:2em;border-radius:2em;}
.medium{font-size:12px;padding:.4em 1.5em .42em;}
.small{font-size:11px;padding:.2em 1em .275em;}
.black{color:#d7d7d7;border:solid 1px #333;background:#333;background:-webkit-gradient(linear, left top, left bottom, from(#666), to(#000));background:-moz-linear-gradient(top, #666, #000);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#000000');}
.black:hover{background:#000;background:-webkit-gradient(linear, left top, left bottom, from(#444), to(#000));background:-moz-linear-gradient(top, #444, #000);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#444444', endColorstr='#000000');}
.gray{color:#e9e9e9;border:solid 1px #555;background:#6e6e6e;background:-webkit-gradient(linear, left top, left bottom, from(#888), to(#575757));background:-moz-linear-gradient(top, #888, #575757);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#888888', endColorstr='#575757');}
.gray:hover{background:#616161;background:-webkit-gradient(linear, left top, left bottom, from(#757575), to(#4b4b4b));background:-moz-linear-gradient(top, #757575, #4b4b4b);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#757575', endColorstr='#4b4b4b');}
.white{color:#606060;border:solid 1px #b7b7b7;background:#fff;background:-webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed));background:-moz-linear-gradient(top, #fff, #ededed);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed');}
.white:hover{background:#ededed;background:-webkit-gradient(linear, left top, left bottom, from(#fff), to(#dcdcdc));background:-moz-linear-gradient(top, #fff, #dcdcdc);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dcdcdc');}
.orange{color:#fef4e9;border:solid 1px #da7c0c;background:#f78d1d;background:-webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));background:-moz-linear-gradient(top, #faa51a, #f47a20);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');}
.orange:hover{background:#f47c20;background:-webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015));background:-moz-linear-gradient(top, #f88e11, #f06015);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015');}
.red{color:#faddde;border:solid 1px #980c10;background:#d81b21;background:-webkit-gradient(linear, left top, left bottom, from(#ed1c24), to(#aa1317));background:-moz-linear-gradient(top, #ed1c24, #aa1317);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ed1c24', endColorstr='#aa1317');}
.red:hover{background:#b61318;background:-webkit-gradient(linear, left top, left bottom, from(#c9151b), to(#a11115));background:-moz-linear-gradient(top, #c9151b, #a11115);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c9151b', endColorstr='#a11115');}
.blue{color:#d9eef7;border:solid 1px #0076a3;background:#0095cd;background:-webkit-gradient(linear, left top, left bottom, from(#00adee), to(#0078a5));background:-moz-linear-gradient(top, #00adee, #0078a5);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00adee', endColorstr='#0078a5');}
.blue:hover{background:#007ead;background:-webkit-gradient(linear, left top, left bottom, from(#0095cc), to(#00678e));background:-moz-linear-gradient(top, #0095cc, #00678e);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0095cc', endColorstr='#00678e');}
.rosy{color:#fae7e9;border:solid 1px #b73948;background:#da5867;background:-webkit-gradient(linear, left top, left bottom, from(#f16c7c), to(#bf404f));background:-moz-linear-gradient(top, #f16c7c, #bf404f);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f16c7c', endColorstr='#bf404f');}
.rosy:hover{background:#ba4b58;background:-webkit-gradient(linear, left top, left bottom, from(#cf5d6a), to(#a53845));background:-moz-linear-gradient(top, #cf5d6a, #a53845);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#cf5d6a', endColorstr='#a53845');}
.green{color:#e8f0de;border:solid 1px #538312;background:#64991e;background:-webkit-gradient(linear, left top, left bottom, from(#7db72f), to(#4e7d0e));background:-moz-linear-gradient(top, #7db72f, #4e7d0e);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#7db72f', endColorstr='#4e7d0e');}
.green:hover{background:#538018;background:-webkit-gradient(linear, left top, left bottom, from(#6b9d28), to(#436b0c));background:-moz-linear-gradient(top, #6b9d28, #436b0c);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#6b9d28', endColorstr='#436b0c');}
.pink{color:#feeef5;border:solid 1px #d2729e;background:#f895c2;background:-webkit-gradient(linear, left top, left bottom, from(#feb1d3), to(#f171ab));background:-moz-linear-gradient(top, #feb1d3, #f171ab);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#feb1d3', endColorstr='#f171ab');}
.pink:hover{background:#d57ea5;background:-webkit-gradient(linear, left top, left bottom, from(#f4aacb), to(#e86ca4));background:-moz-linear-gradient(top, #f4aacb, #e86ca4);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4aacb', endColorstr='#e86ca4');}
.inp, .formtemp input{border:1px solid #999;padding:4px;font:12px Arial, Helvetica, sans-serif;color:#666;border-radius:5px;-ms-border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;}
.inp:hover, .formtemp input:hover{border-color:#666;}
.inp:focus, .formtemp input:focus{border-color:#0a70d8;}